kind: Service
apiVersion: v1
metadata:
    name: questcode-backend-scm
spec:
    selector:
        app: questcode-backend-scm
    ports:
    - protocol: TCP
      port: 3030
      targetPort: 3030
      nodePort: 31241
    type: NodePort